<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.tools (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../org/apache/nutch/tools/package-summary.html" target="classFrame">org.apache.nutch.tools</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="CommonCrawlFormat.html" title="interface in org.apache.nutch.tools" target="classFrame"><span class="interfaceName">CommonCrawlFormat</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractCommonCrawlFormat.html" title="class in org.apache.nutch.tools" target="classFrame">AbstractCommonCrawlFormat</a></li>
<li><a href="Benchmark.html" title="class in org.apache.nutch.tools" target="classFrame">Benchmark</a></li>
<li><a href="Benchmark.BenchmarkResults.html" title="class in org.apache.nutch.tools" target="classFrame">Benchmark.BenchmarkResults</a></li>
<li><a href="CommonCrawlConfig.html" title="class in org.apache.nutch.tools" target="classFrame">CommonCrawlConfig</a></li>
<li><a href="CommonCrawlDataDumper.html" title="class in org.apache.nutch.tools" target="classFrame">CommonCrawlDataDumper</a></li>
<li><a href="CommonCrawlFormatFactory.html" title="class in org.apache.nutch.tools" target="classFrame">CommonCrawlFormatFactory</a></li>
<li><a href="CommonCrawlFormatJackson.html" title="class in org.apache.nutch.tools" target="classFrame">CommonCrawlFormatJackson</a></li>
<li><a href="CommonCrawlFormatJettinson.html" title="class in org.apache.nutch.tools" target="classFrame">CommonCrawlFormatJettinson</a></li>
<li><a href="CommonCrawlFormatSimple.html" title="class in org.apache.nutch.tools" target="classFrame">CommonCrawlFormatSimple</a></li>
<li><a href="CommonCrawlFormatWARC.html" title="class in org.apache.nutch.tools" target="classFrame">CommonCrawlFormatWARC</a></li>
<li><a href="DmozParser.html" title="class in org.apache.nutch.tools" target="classFrame">DmozParser</a></li>
<li><a href="FileDumper.html" title="class in org.apache.nutch.tools" target="classFrame">FileDumper</a></li>
<li><a href="FreeGenerator.html" title="class in org.apache.nutch.tools" target="classFrame">FreeGenerator</a></li>
<li><a href="FreeGenerator.FG.html" title="class in org.apache.nutch.tools" target="classFrame">FreeGenerator.FG</a></li>
<li><a href="FreeGenerator.FG.FGMapper.html" title="class in org.apache.nutch.tools" target="classFrame">FreeGenerator.FG.FGMapper</a></li>
<li><a href="FreeGenerator.FG.FGReducer.html" title="class in org.apache.nutch.tools" target="classFrame">FreeGenerator.FG.FGReducer</a></li>
<li><a href="ResolveUrls.html" title="class in org.apache.nutch.tools" target="classFrame">ResolveUrls</a></li>
<li><a href="ShowProperties.html" title="class in org.apache.nutch.tools" target="classFrame">ShowProperties</a></li>
<li><a href="WARCUtils.html" title="class in org.apache.nutch.tools" target="classFrame">WARCUtils</a></li>
</ul>
</div>
</body>
</html>
